Bug 1254752 - [RFE] Run fusor-installer under tmux
[RFE] Run fusor-installer under tmux
Status: CLOSED WONTFIX
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHCI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John Matthews
Dan Macpherson
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 14:48 EDT by Thom Carlin
Modified: 2016-10-04 13:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-04 13:13:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-18 14:48:51 EDT
Description of enhancement:

Run fusor-installer under tmux.

Version-Release number of selected component (if applicable):

Tech preview rc-1

Additional info:

This would match Anaconda (which runs under tmux with a session name of "anaconda").  A session name like "fusor" would make it easier for the admin.

This enhancement would allow users to connect to the installer from a SSH session (which would be useful for troubleshooting).
Comment 1 Jesus M. Rodriguez 2015-12-04 19:47:50 EST
Is this on the ISO?
Comment 5 Jesus M. Rodriguez 2016-10-04 13:13:24 EDT
Very nice feature, but it's not a high priority and there are no plans to add this to QCI.

Note You need to log in before you can comment on or make changes to this bug.